.body-list{
    height: auto;
    width: 100%;
    min-height: 100%;
    background-size: 100% 100%;
    position: absolute;
    left: 0px;
    background-image:url("../../../assets/img/beachN.jpg");
    
}